PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Gelöst firefox 5



Peterf
15.06.11, 06:36
hallo
frage
wie habt ihr vor firefox zu intrigieren
da ja ständig neue versionen erscheinen.
da version firefox 5.0 beta fast fertig und version
6.0 als alpha schon existiert ,denke ich muß das add on
zügig kompatible gemacht werden .
mfg peter:confused:

Merlin
15.06.11, 08:09
Hallo,

die Firefox 5 oder 6 wird erst dann unterstützt werden, wenn auch das finale Produkt am Markt es. Vorher macht es auch aufgrund der Fehler, die bei einer Beta und Alpha auftauchen, keinen Sinn. Im Moment bezieht sich das bei avast! allerdings auch nur auf WebRep. Der Web-Schutz ist vollkommen unabhängig von Browsern und deren Versionen.

Merlin
24.06.11, 12:03
Hallo,

das aktuelle Pre-release bietet nun auch WebRep Unterstützung für Firefox 5: http://forum.avadas.de/threads/3241-avast!-6.0.1184-BETA

Da die Frage damit beantwortet ist, schliesse ich das Thema als "Gelöst".